package nc.ui.wa.ruleex.action;

import nc.ui.hr.uif2.action.RefreshAction;

/**
 * 
 * @author: xuhw 
 * @date: 2010-4-12 下午01:42:10
 * @since: eHR V6.0
 * @走查人: 
 * @走查日期: 
 * @修改人: 
 * @修改日期: 
 */
public class WaRuleFreshAction extends RefreshAction
{
    @Override
    protected boolean isActionEnable()
    {
        return super.isActionEnable();
    }
}
